Bug 236124 - devel/libappindicator: make VAPI option ON by default
Summary: devel/libappindicator: make VAPI option ON by default
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-01 11:22 UTC by Hiroki Tagato
Modified: 2019-03-07 08:49 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
Patch (572 bytes, patch)
2019-03-01 11:22 UTC, Hiroki Tagato
tagattie: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Tagato freebsd_committer 2019-03-01 11:22:38 UTC
Created attachment 202473 [details]
Patch

Hi swills@,

I'm making a port of a weather forcast application called Meteo[1] which wants libappindicator's vapi files installed.

So I would like to make the VAPI option ON by default.

Regards,
Hiroki

[1] https://gitlab.com/bitseater/meteo
Comment 1 commit-hook freebsd_committer 2019-03-04 21:26:45 UTC
A commit references this bug:

Author: swills
Date: Mon Mar  4 21:25:59 UTC 2019
New revision: 494651
URL: https://svnweb.freebsd.org/changeset/ports/494651

Log:
  devel/libappindicator: make VAPI option ON by default

  PR:		236124
  Submitted by:	Hiroki Tagato <tagattie@yandex.com>

Changes:
  head/devel/libappindicator/Makefile
Comment 2 Steve Wills freebsd_committer 2019-03-04 21:28:11 UTC
Makes sense, committed. If you want me to look at the meteo port, let me know.
Comment 3 Hiroki Tagato freebsd_committer 2019-03-07 08:49:54 UTC
(In reply to Steve Wills from comment #2)

Thanks for committing the patch.

I just filed a PR for meteo port at:
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=236350

Could you take a look?

Regards,
Hiroki